Subject: pipe strangeness in b19
From: [email-masked] (Walt Buehring)

2 Mar 1998 14:39:10 -0800
Message-ID: <[email-masked]>
To: [email-masked]

For the most part b19 is just spiffaroony.

I have noticed one problem in rebuilding apps that worked in b18.
While porting imake, I found that "fdopen" on a descriptor returned by
"pipe" failed.

Then later, while building perl (some significant finagling required),
I found that "make test" hangs forever on the "io/pipe" test.

Still investigating the nature of the problem, but obviously "pipe" is
the common thread.  Just a heads up for everyone.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".